{
    attributes = (
        {
            columnName = "EXE_EXERCICE"; 
            externalType = NUMBER; 
            name = exeExercice; 
            valueClassName = NSNumber; 
            valueType = i; 
        }, 
        {
            columnName = "EXE_ORDRE"; 
            externalType = NUMBER; 
            name = exeOrdre; 
            valueClassName = NSNumber; 
            valueType = i; 
        }
    ); 
    attributesUsedForLocking = (exeExercice, exeOrdre); 
    className = "org.cocktail.fwkcktlgfceos.server.metier.EOExerciceCocktail"; 
    classProperties = (exeExercice); 
    externalName = "GFC.ADM_EXERCICE_COCKTAIL"; 
    fetchSpecificationDictionary = {}; 
    name = "FwkGFCEos_ExerciceCocktail"; 
    primaryKeyAttributes = (exeOrdre); 
}
